/*Reset Baş*/
body {
  /*background: url("../images/bglogo.png") scroll 0 0 transparent;*/

  background-image: url("../images/bglogo.png") !important;
  background-repeat: repeat-x !important;
  background: #fff;
  font-family: "Roboto-regular", sans-serif;
  color: #454545;
  font-size: 16px;
}
h1,
h2,
h3,
h4,
h5,
h6,
li,
ul,
img {
  font-family: "Roboto-regular", sans-serif;
  color: #000;
  margin: 0;
  padding: 0;
  border: none;
  list-style-type: none;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
  color: #ef2010;
  cursor: pointer;
}
:focus {
  outline: 0;
}
/*Reset Son*/

@font-face {
  font-family: "Roboto-regular";
  src: url("../fonts/Roboto-Regular.eot");
  src: url("../fonts/Roboto-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Roboto-Regular.woff") format("woff"),
    url("../fonts/Roboto-Regular.ttf") format("truetype"),
    url("../fonts/Roboto-Regular.svg#Roboto-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-light";
  src: url("../fonts/Roboto-Light.eot");
  src: url("../fonts/Roboto-Light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Roboto-Light.woff") format("woff"),
    url("../fonts/Roboto-Light.ttf") format("truetype"),
    url("../fonts/Roboto-Light.svg#Roboto-Light") format("svg");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-thin";
  src: url("../fonts/Roboto-Thin.eot");
  src: url("../fonts/Roboto-Thin.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Roboto-Thin.woff") format("woff"),
    url("../fonts/Roboto-Thin.ttf") format("truetype"),
    url("../fonts/Roboto-Thin.svg#Roboto-Thin") format("svg");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-medium";
  src: url("../fonts/Roboto-Medium.eot");
  src: url("../fonts/Roboto-Medium.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Roboto-Medium.woff") format("woff"),
    url("../fonts/Roboto-Medium.ttf") format("truetype"),
    url("../fonts/Roboto-Medium.svg#Roboto-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
}

hr {
  border-top: 1px solid #e5e5e5;
}
h2 {
  font-family: "Roboto-regular", sans-serif;
  color: #000;
  font-size: 18px;
}
h3 {
  font-family: "Roboto-regular", sans-serif;
  font-size: 24px;
}
h4 {
  font-family: "Roboto-regular", sans-serif;
  color: #000;
  font-size: 16px;
}
h5 {
  font: "Roboto-regular", sans-serif;
  color: #000;
  font-size: 12px;
}

/*************************
*******Header******
**************************/
.carousel-item {
  max-height: 413px;
}

.carousel-item a {
  color: #fff;
}
.carousel-item a:hover {
  color: #ef2010;
}

@media (max-width: 576px) {
  #logo1 {
    display: none;
  }
  #logo2 {
    display: none;
  }
  #logo3 {
    display: block;
  }
}

@media (min-width: 576px) {
  #logo1 {
    display: none;
  }
  #logo2 {
    display: block;
  }
  #logo3 {
    display: none;
  }
}

@media (min-width: 768px) {
  .nav {
    position: absolute;
    bottom: 2px;
    right: 22%;
  }

  /* Main carousel style */
  .carousel-caption {
    background-color: #000;
    margin: 0;
    padding: 2px;
    margin-bottom: 32px;
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
    border-radius: 5px;
  }

  /* Indicators list style */
  .article-slide .carousel-indicators li {
    border: 2px solid #ffffff;
    border-radius: 5px;
    float: left;
    height: 20px;
    background-color: #6eb5ff;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 5px !important;
    margin-top: 0;
    width: 20px;
  }
  /* Indicators images style */
  .article-slide .carousel-indicators img {
    border: 2px solid #ffffff;
    float: left;
    height: 44px;
    left: 0;
    width: 80px;
  }
}

@media (max-width: 768px) {
  #logolar img {
      width: 20%; 
    height: auto;  
    right: 10%;
    margin-top:20px;
   /* display: none;*/
  }


  /* Main carousel style */
  .carousel-caption {
    background-color: #000;
    margin: 0;
    padding: 2px;
    margin-bottom: 15px;
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
    border-radius: 5px;
  }
  /* Indicators list style */
  .article-slide .carousel-indicators li {
    border: 2px solid #ffffff;
    border-radius: 5px;
    float: left;
    height: 12px;
    background-color: #6eb5ff;
    margin-bottom: 15px;
    margin-left: 0;
    margin-right: 2px !important;
    margin-top: 0;
    width: 12px;
  }
  /* Indicators images style */
  .article-slide .carousel-indicators img {
    border: 1px solid #ffffff;
    float: left;
    height: 17px;
    left: 0;
    width: 30px;
  }

  .carousel-caption > h3 {
    font-size: 16px;
    padding: 0px;
  }
}

@media (min-width: 992px) {
  .nav > li > a {
    font-size: 14px !important;
  }

  #logo1 {
    display: block;
  }
  #logo2 {
    display: none;
  }
  #logo3 {
    display: none;
  }
}

@media (max-width: 992px) {
  .nav > li > a {
    font-size: 12px !important;
  }
}

#header {
  margin-top: 155px;
  margin-bottom: 0px;
  overflow: hidden;
}

#logolar {
  right: 22%;
  background: transparent;
  margin-top:50px;
}

#sosmedya {
  right: 10%;
  background: transparent;
  margin-top:0px;
  color:white;
}
#sosmedya a {
    color:white;
    margin:3px;
}

#sosmedya a:hover {
    color:#6eb5ff;
}

.navbar {
  background-color: #000;
  background-image: url("../images/bg.png");
  background-repeat: repeat-x;
  background-position: right top;
  background-attachment: fixed;
  border-bottom: 4px solid #da251c; /*#6eb5ff; 2e2e2e*/
}

.nav > li > a {
  /*background-color:#2e2e2e;
border-radius:6px;  */
  margin: 1px;
  padding: 6px !important;
  color: #fff !important;
}

.navbar-brand {
  height: 135px;
  padding: 0px;
}

.nav-item .active {
  color: #6eb5ff !important;
}

.navbar-toggle {
  padding: 10px;
  margin: 25px 15px 25px 0;
}

/* Make the image fully responsive */
.carousel-inner img {
  width: 100%;
  height: 100%;
}

/* Indicators list style */
.article-slide .carousel-indicators {
  bottom: 0;
  left: 0;
  margin-left: 5px;
  width: 100%;
}

/* Indicators active image style */
.article-slide .carousel-indicators .active {
  /*  border: 2px solid #428BCA;*/
  background-color: #da251c;
}

/* fade on slider */
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1 !important;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel-indicators-numbers > li {
  text-indent: 0;
  margin: 0 2px;
  width: 30px;
  height: 30px;
  border: 1px solid #fff;
  border-radius: 100%;
  line-height: 28px;
  color: #fff;
  background-color: #999;
  transition: all 0.25s ease;
  text-align: center;
}
.carousel-indicators-numbers > li.active {
  margin: 0 2px;
  width: 30px;
  height: 30px;
  background-color: #6eb5ff;
}

#subeslider .carousel-caption {
  width: 100%;
  left: 0px;
  background-color: #000;
  margin: 0px;
  padding: 2px;
  margin-bottom: 33px;
  opacity: 0.7;
  filter: alpha(opacity=70); /* For IE8 and earlier */
  border-radius: 5px;
}

.baskan {
  display: block;
  background-color: #ccc;
  margin: 2px 2px 1px 2px;
  padding: 10px;
  width: 100%;
  border-radius: 5px;
  text-align: center;
  color: #000;
}
.baskan img {
  border: 2px solid #fff;
  border-radius: 5px;
}

.yanmenu {
  display: block;
  background-color: #6eb5ff;
  margin: 1px 2px 1px 2px;
  padding: 8px;
  width: 100%;
  border-radius: 5px;
  text-align: left;
  color: #000;
  font-weight: bold;
}
.yanmenu a {
  color: #2e2e2e;
}
.yanmenu a:hover {
  color: #fff;
}

.yanmenu2 {
  display: block;
  background-color: #6eb5ff;
  margin: 2px 2px 0px 2px;
  padding: 9px;
  width: 100%;
  border-radius: 5px;
  text-align: left;
  color: #000;
  font-weight: bold;
}
.yanmenu2 a {
  color: #2e2e2e;
}
.yanmenu2 a:hover {
  color: #fff;
}

.yanmenu3 {
  display: block;
  background-color: #6eb5ff;
  margin: 2px 2px 0px 2px;
  padding: 7px;
  width: 100%;
  border-radius: 5px;
  text-align: left;
  color: #000;
  font-weight: bold;
}

.uyelik {
  display: block;
  background-color: #6eb5ff;
  background-image: url("../images/bgfon.png");
  background-repeat: repeat-x;
  margin: 1px 2px 1px 2px;
  padding: 0px;
  padding-bottom: 5px;
  width: 100%;
  border-radius: 5px;
  text-align: left;
  color: #000;
  font-weight: bold;
}
.uyelik a {
  color: #2e2e2e;
}
.uyelik a:hover {
  color: #fff;
}

.guncel-box {
  height: 200px;
  background-color: #fff;
  padding: 5px;
  text-align: center;
  color: #000;
  margin: 3px;
  border: 1px solid #ddd;
}
.guncel-box img {
  border: 1px solid #ddd;
  border-radius: 2px;
  max-height: 90px;
}
.guncel-box span {
  display: block;
  /*	background-color:#ededed;*/
  height: 17px;
  font-size: 12px;
  color: #64686d;
  margin: 2px;
  border: 0px solid #64686d;
  border-radius: 0px;
}
.guncel-box p {
  display: block;
  /*    background-color: #e4f3f8;*/
  font-size: 14px;
  padding: 2px;
  margin: 0px;
  height: 46px;
  border: 1px solid #6eb5ff;
  border-radius: 5px;
}
.guncel-box h4 {
  font-size: 14px;
}

.baslik-1 {
  background-color: #6eb5ff;
  background-image: url("../images/guncelfon.png");
  background-repeat: no-repeat;
  height: 25px;
  margin: 0px;
  text-indent: 15px;
  color: #fff;
}
.baslik-1 a {
  color: #fff;
}
.baslik-1 a:hover {
  color: #000;
}

.baslik-2 {
  margin: 2px;
}

.arama {
  display: block;
  height: 50px;
  background-color: #fff;
  padding: 5px;
  text-align: center;
  color: #000;
  margin: 2px 2px 2px 2px;
  border: 1px solid #ddd;
}

.duyurular {
  display: block;
  height: 169px;
  background-color: #fff;
  padding: 5px;
  text-align: center;
  color: #000;
  margin: 2px 2px 2px 2px;
  border: 1px solid #ddd;
}

.hoteller {
  padding: 0px;
  margin: 2px;
  border: 1px solid #ddd;
}

.anabox {
  padding: 0px;
  margin: 2px;
  border: 1px solid #ddd;
  height: 248px;
  background-color: #fff;
  font-size: 14px;
}

.anabox img {
  height: 248px;
}

.dergiler {
  padding: 0px;
  text-align: center;
  margin: 5px;
  border: 0px solid #ddd;
}
.dergiler img {
  border: 1px solid #ddd;
  border-radius: 8px;
  max-height: 235px;
}

.tanitim {
  padding: 2px;
  text-align: center;
  margin: 3px 2px 2px 2px;
  border: 1px solid #ddd;
}

#kayanyazi {
  height: 120px;
  padding: 15px 25px 5px 25px;
  text-align: center;
}
#kayanyazi .carousel-inner {
  min-height: 120px !important;
}

.altslider {
  text-align: center;
  margin: 6px 2px 10px 2px;
  border: 0px solid #000;
}
.altslider img {
  border: 2px solid #ddd;
  padding: 2px;
  margin: 0px;
  border-radius: 5px;
  max-height: 120px;
}

.sayfacerceve {
  background-color: #fff;
  padding: 10px;
  text-align: center;
  color: #000;
  margin: 0px 2px 2px 2px;
  border: 2px solid #ddd;
}

.sayfacerceve2 {
  background-color: #fff;
  padding: 10px;
  color: #000;
  margin: 0px 2px 2px 2px;
  border: 0px solid #ddd;
}

.baslikcerceve {
  background-color: #e4f3f8;
  margin: 5px 0px 5px 0px;
  padding: 8px;
  border: 2px solid #6eb5ff;
  color: #000;
  border-radius: 5px;
}

.baslikcerceve2 {
  background-color: #ededed;
  margin: 5px 0px 5px 0px;
  padding: 6px;
  border: 1px solid #64686d;
  color: #000;
  border-radius: 5px;
}

.baslikcerceve3 {
  background-color: #e4f3f8;
  margin: 5px 0px 5px 0px;
  padding: 5px;
  border: 1px solid #6eb5ff;
  color: #000;
  border-radius: 5px;
  font-size: 12px;
}

.baslikcerceve4 {
  background-color: #fff;
  margin: 5px 0px 5px 0px;
  padding: 6px;
  border: 1px solid #64686d;
  color: #000;
  border-radius: 5px;
  font-size: 12px;
}

.baslikcerceve5 {
  background-color: #fff;
  margin: 5px 0px 5px 0px;
  padding: 6px;
  border: 1px solid #64686d;
  color: #000;
  border-radius: 5px;
}

.habercerceve {
  margin: 5px 0px 5px 0px;
  padding: 5px;
  border: 2px solid #64686d;
  color: #000;
  border-radius: 5px;
}
.habercerceve .form-row {
  margin-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
}

.haberdetayresim {
  margin: 2px;
  max-height: 200px;
  max-width: 200px;
}

.habertarih {
  font-size: 13px;
  /*font-style: italic;*/
  float: right;
  text-align: right;
}
.haberdiger {
  font-size: 14px;
  padding: 2px;
}

.yayinlar {
  /* background-color: #e4f3f8;*/
  display: block;
  border: 0px solid #6eb5ff;
  border-radius: 5px;
  padding: 5px;
  text-align: center;
  margin: 5px;
}
.yayinlar span {
  display: block;
  width: 100%;
  background-color: #e4f3f8;
  border-radius: 5px;
  border: 2px solid #6eb5ff;
  margin-bottom: -10px;
  font-size: 16px;
  padding: 10px;
}

.kurullar {
  /* background-color: #e4f3f8;*/
  background-color: #fff;
  display: block;
  border: 2px solid #6eb5ff;
  border-radius: 5px;
  padding: 10px;
  text-align: center;
  margin: 5px;
}
.kurullar h3 {
  font-size: 18px;
  padding-top: 10px;
}
.kurullar h4 {
  font-size: 16px;
  padding: 1px;
}
.kurullar p {
  text-indent: 15px;
}
.kurullar img {
  margin-bottom: 10px;
  max-height: 130px;
}

.subeler {
  /* background-color: #e4f3f8;*/
  background-color: #eee;
  display: block;
   border: 2px solid #da251c; /*#6eb5ff; */
  border-radius: 5px;
  padding: 10px;
  text-align: center;
  margin: 5px;
}
.subeler h3 {
  font-size: 18px;
}
.subeler h4 {
  font-size: 16px;
}
.subeler p {
  text-indent: 15px;
}
.subeler img {
  margin-bottom: 10px;
}

.player {
  display: block;
  background-color: #6eb5ff;
  width: 100%;
  height: 50px;
  margin: 2px 2px 0px 2px;
  border-radius: 5px;
}

.harita {
  display: block;
  width: 100%;
  height: 85%;
  border-radius: 5px;
}

.foto-box {
  height: 150px;
  background-color: #fff;
  padding: 2px;
  text-align: center;
  color: #000;
  margin: 2px;
  border: 1px solid #ddd;
}
.foto-box img {
  border: 0px solid #ddd;
  border-radius: 2px;
  height: 140px;
}

.media.service-box2 {
  margin: 25px 0px;
  text-align: center;
}
.media.service-box2 .pull-left2 {
  width: 100%;
  padding-bottom: 25px;
}
.media-body2 h4 {
  margin-bottom: 15px;
  font-family: "Roboto-light";
  font-size: 22px;
  color: #454545;
}
.media-body2 p {
  line-height: 20px;
  padding: 10px;
  text-align: justify;
  text-align-last: center;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #fff;
  padding: 0 0 30px 0;
  color: #000;
  font-size: 14px;
  background: transparent;
}

#footer .footer-top {
  background: #2e2e2e;
  padding: 60px 0 30px 0;
  border-bottom: 2px solid #da251c; /*#6eb5ff;*/
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 22px;
  color: #fff;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 10px;
  line-height: 1;
  font-family: "Roboto-regular", sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
  border-left: 4px solid #6eb5ff;
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Roboto-regular", sans-serif;
  color: #fff;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #6eb5ff;
  color: #eee;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #fff;
  color: #000;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-family: "Roboto-regular", sans-serif;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top h4::before,
#footer .footer-top h4::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
}

#footer .footer-top h4::before {
  right: 0;
  background: #555;
}

#footer .footer-top h4::after {
  background: #6eb5ff;
  width: 60px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
  font-size: 16px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 8px;
  color: #ddd;
}

#footer .footer-top .footer-links ul li {
  border-bottom: 1px solid #fff;
  padding: 10px 0;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 10px;
}

#footer .footer-top .footer-links ul a {
  color: #eee;
}

#footer .footer-top .footer-links ul a:hover {
  color: #6eb5ff;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
  color: #fff;
}

#footer .footer-top .footer-contact p {
  line-height: 26px;
  font-size: 16px;
}

#footer .footer-top .footer-newsletter {
  margin-bottom: 30px;
}

#footer .copyright {
  text-align: center;
  padding-top: 10px;
}
#footer .copyright strong {
  /*  color: #6eb5ff;*/
  color: #da251c;
}

#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #000;
}

@media only screen and (min-width: 768px) {
  #footer .social-icons {
    float: right;
  }
}
.form-control {
  box-shadow: none;
  -webkit-box-shadow: none;
}
